#ifndef __MONK_H__
#define __MONK_H__

#include "player.h"

class monk final: public player_base {
        static const int GAIN_HP = 2;
public:
        monk(RNG *rng, const feature enabled_features);
        const char *get_race_name() const override;
        void start_turn() override;
};

#endif
